body{
	background: #fff;
}
header{
	background: url(../images/headerbg.jpg);
	padding: 10px 0;
}
.name{
	padding-top: 22px;
}
.name p{
   color: #fff;
padding-top: 5px;
text-align: center;
 }
header h1 {
    color: #F1373A;
    line-height: 50px;
   
    margin: 5px 0px 5px 14px;
    letter-spacing: 8px;
    font-size: 60px;
    text-align: center;
    width: 100%;
}
header small{
	    color: #FFF;
    font-family: "Oswald",sans-serif;
    margin-left: 46px;
    
    background: #F1373A none repeat scroll 0% 0%;
    padding: 5px;
    font-size: 12px
}
.navbar-inverse{
	background: none;
	border: none;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
	background: #f1373a;
}
.navbar-inverse .navbar-nav>li>a {
    font: bold 12px 'Istok Web';
    color: #c1c1c1;
    text-transform: uppercase;
    transition: all 0.35s ease;
    border-right: 1px solid #313131;
}
.navbar-inverse .navbar-nav>li>a:hover{
	background: #f1373a;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin: 40px 0 0 25px;
 
}
.welcome{
background: url(../images/headerbg.jpg);
padding: 35px 0 20px 0;
}
.welcome h1 {
	color: #fff;
	margin: 0;
	font-family: 'Oswald', sans-serif;
	border-right: 1px solid #505050;
	padding: 10px 0;
}
.welcome p{
color:#D8D8D8;
text-align: justify;
font-family: 'Roboto Condensed', sans-serif;
}
.more{
	padding-top: 25px;
}
.welcome a {
    background: #FFF none repeat scroll 0% 0%;
    text-align: center;
     padding: 25px 24px;

    border-radius: 35px/35px;
}
.welcome a span {
	color: #323232;
}
.about {
    text-align: center;
     transition: all 0.35s ease;
}
.about:hover .icon{
	background: #F1373A;
	 transition: all 0.35s ease;

} 
.about .icon {
  
    display: inline-block;
    float: none;
    margin: 0px 0px 23px;
    border-radius: 50%;
    vertical-align: top;
    background: #323232;
}

.about:hover a span{
            transform:rotateY(360deg);
	-webkit-transform:rotateY(360deg);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;}
.about a{
       text-decoration:none;}
.about a span {
    
    color: #fff ;
    padding: 40px;
    border-radius: 45px;
    font-size: 27px;
}
.about h1 {
    margin: 0px 0px;
    font-size: 1.6em;
    color: #464646;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
}
.about p {
   font-family: 'Roboto Condensed', sans-serif;
    margin: 22px 0;
    color: #8F8F8F;
}
.about .btn{
   font-family: "Roboto Condensed",sans-serif;
background: #F1373A;
color: #FFF;
padding: 8px;
border-radius: 5px;
}
.about .btn:hover {
    text-decoration: none;
}
.optns {
	padding: 40px 0;
	background: #F6F6F6;
}
.getin{
	background: url(../images/bg_pic1.jpg) no-repeat fixed center top;
	padding: 53px 0px 70px;
	text-align: center;

}
 .getin h1{
    font: 40px "Istok Web";
    color: #FFF;
    text-transform: uppercase;
    margin-bottom: 13px;
}
.getin p{
    font: 18px/24px "Istok Web";
color: #FFF;
margin: 0px 150px 47px;
 
}
.getin ul  {
    padding: 0px;
    margin: 0px;
    list-style: outside none none;
}
.getin li {
    display:block;
	color:#FFFFFF;
	font-size:28px;
  }
.getin ul li a {
       width: 38px;
    height: 38px;
    position: relative;
    display: inline-block;
    font-size: 20px;
    line-height: 41px;
    text-align: center;
    color: #080808;
    background: #FFFFFF;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}
a:hover{
	text-decoration: none;
}
footer{
	background:#323232;
	padding:10px 0 20px 0; 
}
footer h1{
    margin-bottom: 20px;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
}
footer ul{
    padding: 0;
	color:#F9F9F9;
}
footer ul li{
    list-style: none;
    line-height: 25px;
}
footer ul li a{
    color: #F9F9F9;
      font: 14px "Istok Web";
}
footer img{
       padding-top:40px;}
footer ul li a:hover{
    text-decoration: none;  
    color: #fff;
}
footer ul li p{
    color: #F9F9F9;
    padding:0;
    margin: 0; 
}

.soc_icons {
    
    margin-top: 0px;
    position: relative;
    text-align: center;
    white-space: nowrap;
    padding-left: 0;
    top:109px;
	left: 0px;

}
.soc_icons > li {
    display: inline-block;
    margin-right: 9px;
    position: relative;
}
.soc_icons > li > a {
    background: #E9E9E9 none repeat scroll 0px 0px;
    border-radius: 500px;
    color:#F7682C;
    display: inline-block;
    height: 37px;
    line-height: 1em;
    position: relative;
    text-align: center;
    transition: all 0.4s ease-out 0s;
    width: 37px;
}
.soc_icons i {
    font: 16px/37px 'FontAwesome';
}
.soc_icons > li > a:hover {
    background: none repeat scroll 0 0 #3A3A3A;
    color: #fff;
    text-decoration: none;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 13px !important;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #FFF;
    background-color: #F1373A !important;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}



.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 0px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.slider{
      background:#E7E7E7 ;
	  padding-top:10px;
	  padding-bottom:10px;}
.company{
      padding-top:30px;
	  padding-bottom:40px;}
.company h1{
    font-size:28px;
    color: #464646;
    font-weight: 700;
    font-family: "Roboto Condensed",sans-serif;
	text-align:justify;
	margin-bottom:20px;
}
.company h4{
    font-size:20px;
    color: #464646;
    font-weight: 700;
    font-family: "Roboto Condensed",sans-serif;
	text-align:center;
	margin-top:62px;
}

.company img{
      float:left;
	  margin-right:20px;
	  margin-bottom:10px;}
.company p{
       font-family: "Roboto Condensed",sans-serif;
       color: #838383;
	   font-size:16px;
	   text-align:justify;	
	   }
.panel-default1 {
    border-color: #DDD;
    background: #555;
	padding:10px 10px ;
}
.panel-default1 li {
	list-style:none;
	padding:10px 0;
	border-bottom:1px solid}
.panel-default1 li a{
	color:#fff;}
.panel-default1 li span{
	color:rgb(255, 88, 0);}
.panel-default li:hover{
	background:#FF5800;}
a:focus, a:hover {
    color: #23527C;
    text-decoration:none;
	outline:none;
}
.panel-default1 li:hover >   span{
	color:#555 !important;}
.panel-default1 li ul{
	background: rgb(66, 66, 66) none repeat scroll 0% 0%;
	padding:0;
	margin-top:10px;} 
	
.panel-default1 li ul li{
	padding-left:20px;}
.infa img{
	float:left;
	margin:0 20px 10px 0;
	}
.list-group-item1 {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #3F3F3F;
    border: 1px solid #333;
}
.panel-body1 {
    padding: 3px;
}
.panel-default1 li {
	padding:10px 0px 10px 10px;}
.panel-default1 a{
	color:#FFF;
	}
.tbl table tr td p{
	padding: 0 !important;
	margin: 0 !important;
}
.tbl table tr td{
padding: 15px 0;}
p span{
color:#FF0000;}	   
.aboutus {
    background: #000;
}
.contact table {
    font-family: "Roboto Condensed",sans-serif;
    margin-top: 10px;
}
.contact table tr td {
    padding: 10px 0px;
    font-size: 16px;
}
.contact table tr td span {
    font-size: 20px;
    color: #F1373A;
}
.contact table tr td p {
    padding: 0px;
    margin: 0px;
    color: #212020;
}
.contact a {
    color: #122E5B;
}
.contact a:hover {
    color: #F00;
    text-decoration: none;
}
.product img{
          margin-top: 10px;
          margin-bottom: 10px;
          border: 1px solid #CBCBCB;
          padding: 5px;}
.product p{ 
         font-family: "Roboto Condensed",sans-serif;
       color: #838383;
	   font-size:16px;
	   text-align:center;
}
.product h3{
       font-family: "Roboto Condensed",sans-serif;
       color: #838383;
	   font-size:24px;
	   text-align:left;
	   padding-top:15px;}
.product h4{
        font-family: "Roboto Condensed",sans-serif;
       color: #838383;
	   font-size:24px;
	   text-align:left;
	   padding-top:25px;}
.tuv{
       float:right;
	   margin-right:0px;}	
@media (max-width: 360px){
.welcome h1 {
    color: #FFF;
    margin: 0px;
    font-family: "Oswald",sans-serif;
    border-right:none !important;   
    padding: 10px 0px;
    text-align: center;
}

.welcome {
    background: transparent url("../images/headerbg.jpg") repeat scroll 0% 0%;
    padding: 10px 0px 32px;
}
.more {
    padding-top: 25px;
    text-align: center;
}
.about .btn {
    font-family: "Roboto Condensed",sans-serif;
    background: #F1373A none repeat scroll 0% 0%;
    color: #FFF;
    padding: 8px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.getin p {
    font: 18px/24px "Istok Web";
    color: #FFF;
    margin: 0px 60px 47px;
    text-align: center;
}
.company img {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    width: 100%;
}
.contact table tr td p {
    padding: 0px;
    margin: 0px;
    color: #212020;
    font-size: 16px;
}
.contact table tr td {
    padding: 10px 5px 10px 0px;
    font-size: 14px;
}
.contact table tr td span {
    font-size: 18px;
    color: #F1373A;
}
header h1 {
    color: #F1373A;
    line-height: 50px;
    margin: 5px 0px 5px 14px;
    letter-spacing: 8px;
    font-size: 41px;
    text-align: center;
    width: 100%;
}
header small {
    color: #FFF;
    font-family: "Oswald",sans-serif;
    background: #F1373A none repeat scroll 0% 0%;
    font-size: 10px;
    text-align: right !important;
    padding: 5px 0px;
	margin-left:0px;
}
.text{
text-align:center;}
.navbar-header{
 background: rgb(99, 99, 99) none repeat scroll 0% 0%;}	      	   
.navbar {
    position: relative;
    min-height: 50px;
    margin: 40px 0px 0px 25px;
    background: #636363;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #636363;
}
}